import request from '@/utils/request'

// 上传文件到腾讯云OSS base64
export function uploadBase64OSS(data) {
  return request({
    url: '/common/uploadBase64OSS',
    method: 'post',
    data: data
  })
}

// 上传文件到腾讯云OSS 
export function uploadOSS(data) {
  return request({
    url: '/common/uploadOSS',
    method: 'post',
    headers: {  
      'Content-Type': 'multipart/form-data'  
    },
    data: data
  })
}

// 保存衣服图片
export function saveOrderClothPics(query) {
  return request({
    url: '/mapi/order/clothItem/saveOrderClothPics',
    method: 'post',
    params: query
  })
}

